@charset "UTF-8";
/* main-visual
========================= */
#l-wrapper{
  position: relative;
}
/*--MV--*/
.p-mv{
  width: 100%;
  height: 100vh;
  position: relative;
  background: url("../img/home/main_bg_pc.jpg") no-repeat right center;
  -webkit-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
  overflow: hidden;
}
.mv-bg{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  width: 1200px;
}
.p-mv-catch{
  position: absolute;
  width: calc(600 / 1440 * 100vw);
  top: 60%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  left: 5%;
  opacity: 0;
  animation: blur 0.8s ease-in-out 1s forwards;
  z-index: 1;
}
.p-mv .scroll{
  position: absolute;
  bottom: 6rem;
  right: 5%;
  width: 25px;
  height: auto;
}
/*SP*/
@media screen and (max-width: 768px){
  .p-mv{
    background: url("../img/home/main_sp.jpg") no-repeat right center;
    -webkit-background-size: cover;
         -o-background-size: cover;
            background-size: cover;
  }
  .p-mv-catch{
    position: absolute;
    width: calc(600 / 750 * 100vw);
    max-width: 600px;
    top: 15%;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    left: 5%;
  }
}
/*SP*/
@media screen and (max-width: 390px){
  .p-mv{
    height: 90vh;
  }
  .p-mv .scroll{
    width: calc(37 / 750 * 100vw);
    max-width: 37px;
    bottom: 30px;
    left: 5%;
  }
}
/* content
========================= */
section{
  padding-bottom: 4rem;
}
main h2{
  text-align: center;
}
main h2 .jap{
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1;
  margin-top: 1rem;
}
/*PC*/
@media (min-width: 769px){
  section{
    padding-bottom: 8rem;
  }
  main h2 .jap{
    font-size: 2.2rem;
  }
}
/* news & campaign
========================= */
section#news{
  background: #0f0528;
  padding-top: 4rem;
  color: #FFF;
}
section#news .inner{
  position: relative;
}
section#news .dot{
  position: absolute;
}
section#news .dot-y{
  left: 0;
  top: 0;
  width: 139px;
}
section#news .dot-x{
  right: 0;
  top: 0;
  width: 207px;
}
section#news h2 img{
  width: calc(452 / 750 * 100vw);
  margin-left: auto;
  margin-right: auto;
  max-width: 452px;
}
section#news li a{
  color: #FFF;
  line-height: 1.4;
}
/*PC*/
@media (min-width: 769px){
  section#news{
    padding-top: 8rem;
  }
}
/* point
========================= */
section#point{
  padding-top: 4rem;
  background: url("../img/home/point_bg_sp.jpg") no-repeat 50% top;
  -webkit-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
  color: #FFF;
}
section#point h2 img{
  width: calc(456 / 750 * 100vw);
  margin-left: auto;
  margin-right: auto;
  max-width: 456px;
}
section#point h3{
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.2;
  font-style: italic;
}
section#point h3 span{
  font-weight: bold;
}
section#point .image-area{
  position: relative;
}
section#point .text-area{
  position: relative;
}
section#point .point-graph{
  position: absolute;
  top: 3rem;
  right: 0;
  width: 2.5%;
}
section#point .text-area .wrap{
  width: 94%;
}
section#point .point-first .image-area{
  margin-right: -5%;
}
section#point .point-first .dot{
  width: calc(207 / 750 * 100vw);
  position: absolute;
  bottom: 0;
  right: 5%;
  max-width: 207px;
}
section#point .no{
  width: 66px;
}
section#point .tit .text{
  width: calc( 100% - 72px );
  font-size: 2.2rem;
  line-height: 1.4;
  vertical-align: middle;
}
section#point .point-last .image-area{
  margin-left: -5%;
}
section#point .point-last .dot{
  width: calc(207 / 750 * 100vw);
  position: absolute;
  bottom: 0;
  right: 5%;
  max-width: 207px;
}
/*PC*/
@media (min-width: 769px){
  section#point{
    padding-top: 8rem;
    background: url("../img/home/point_bg.jpg") no-repeat 50% top;
    -webkit-background-size: cover;
         -o-background-size: cover;
            background-size: cover;
  }
  section#point .text-slash{
    margin-left: 0;
    margin-right: auto;
    width: 740px;
    margin-bottom: 3rem;
  }
  section#point h3{
    font-size: 4rem;
  }
  section#point .dispflex{
    -webkit-align-items: center;
            align-items: center;
  }
  section#point .point-first{
    -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  section#point .image-area,
  section#point .text-area{
    width: 48%;
  }
  section#point .text-area .wrap{
    margin-bottom: 3rem;
  }
  section#point .point-first .image-area{
    flex: 1;
    margin-right: calc(50% - 50vw);
    margin-left: 4%;
    margin-top: -6rem;
  }
  section#point .tit .text{
    font-size: 3rem;
  }
  section#point .point-last{
    margin-top: 4rem;
  }
  section#point .point-last .image-area{
    flex: 1;
    margin-left: calc(50% - 50vw);
    margin-right: 4%;
  }
}
/*PC*/
@media (min-width: 1279px){
  section#point .text-area .wrap{
    margin-bottom: 6rem;
  }
  section#point .tit .text{
    font-size: 3.8rem;
  }
}
/* faq
========================= */
section#faq{
  padding-top: 4rem;
  background: url("../img/home/faq_bg.jpg") repeat;
  -webkit-background-size: 450px;
       -o-background-size: 450px;
          background-size: 450px;
  color: #FFF;
  position: relative;
  overflow: hidden;
}
section#faq h2{
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.2;
  font-style: italic;
}
section#faq h2 span{
  font-weight: bold;
}
section#faq .text-area{
  margin-top: calc((800 / 750 * 100vw) * -1);
}
section#faq .wrap{
  border-style: solid;
  border-width: 1px;
  border-color: rgb(51, 126, 254);
  box-shadow: 0px 0px 10px 0px rgba(51, 126, 254, 0.3);
  background-color: rgba(0, 0, 0, 0.9);
  width: 100%;
  padding: 3rem;
  position: relative;
}
section#faq .wrap .check{
  position: absolute;
  top: -10px;
  left: -10px;
  width: 77px;
}
section#faq .wrap .top{
  font-size: 2.2rem;
  line-height: 1.4;
  background: linear-gradient( -180deg, rgb(227,45,145) 0%, rgb(51,126,254) 100%);
  background: -webkit-linear-gradient( -180deg, rgb(227,45,145) 0%, rgb(51,126,254) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
/*PC*/
@media (min-width: 769px){
  section#faq{
    padding-top: 8rem;
  }
  section#faq .human{
    display: block;
    max-width: 489px;
    margin-left: auto;
    margin-right: auto;
  }
  section#faq .text-area{
    margin-top: calc((600 / 750 * 100vw) * -1);
  }
  section#faq .dispflex{
    flex-wrap: wrap;
    gap: 30px;
  }
  section#faq .text-area .wrap{
    width: calc( ( 100% / 2 ) - 15px );
    margin: 0;
  }
  section#faq .text-slash h2{
    font-size: 4rem;
  }
  section#faq .wrap .top{
    font-size: 2.6rem;
  }
}
/*PC*/
@media (min-width: 999px){
  section#faq .human{
    position: absolute;
    left: 0;
    top: 8rem;
    width: 628px;
    max-width: 628px;
    margin-right: 60%;
  }
  section#faq .text-slash{
    width: 64%;
    margin-right: 0;
    margin-left: auto;
  }
  section#faq .text-area{
    width: 64%;
    margin-right: 0;
    margin-left: auto;
    margin-top: 0;
  }
}
/* voice
========================= */
section#voice{
  background: #0f0829;
  color: #FFF;
  padding-top: 4rem;
}
section#voice h2 img{
  width: calc(441 / 750 * 100vw);
  margin-left: auto;
  margin-right: auto;
  max-width: 441px;
}
section#voice h2 .jap{
  font-size: 2.2rem;
  font-style: italic;
  font-weight: bold;
}
section#voice h2 .jap span{
  font-weight: bold;
}
section#voice .voice-slide li.wrap{
  background: #F6F6F6;
  margin: 0 .5rem;
  color: #000;
}
section#voice .voice-slide li .name{
  background-image: -moz-linear-gradient( -180deg, rgb(227,45,145) 0%, rgb(51,126,254) 100%);
  background-image: -webkit-linear-gradient( -180deg, rgb(227,45,145) 0%, rgb(51,126,254) 100%);
  background-image: -ms-linear-gradient( -180deg, rgb(227,45,145) 0%, rgb(51,126,254) 100%);
  text-align: center;
  font-size: 2rem;
  padding: 1rem;
  color: #FFF;
  font-weight: bold;
}
section#voice .voice-slide li .text{
  padding: 2rem;
}
.slick-dots{
  bottom: -40px!important;
}
.slick-track {
  display: flex!important;
}
.slick-slide {
  height: auto!important;
}
.slick-dots li button:before{
  color: #595959!important;
  width: 10px!important;
  opacity: 1!important;
}
.slick-dots li.slick-active button:before{
  color: #e32d91!important;
}
/*PC*/
@media (min-width: 769px){
  section#voice{
    padding-top: 8rem;
  }
  section#voice h2 .jap{
    font-size: 4rem;
  }
  section#voice .voice-salide-wrap{
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
  }
}
/* campaign
========================= */
section#campaign{
  background: #0F0829;
  padding-top: 4rem;
  position: relative;
  color: #FFF;
}
section#campaign .bg1{
  position: absolute;
  top: 0;
  left: 0;
}
section#campaign .bg2{
  position: absolute;
  bottom: 0;
  right: 0;
}
section#campaign .inner{
  position: relative;
}
section#campaign h2 img{
  width: calc(325 / 750 * 100vw);
  margin-left: auto;
  margin-right: auto;
  max-width: 325px;
}
section#campaign .text-slash::after{
  background: #0F0829;
}
section#campaign h3{
  position: relative;
}
section#campaign h3 .mark{
  position: absolute;
  left: -5%;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: calc(124 / 750 * 100vw);
  display: inline-block;
  max-width: 124px;
}
section#campaign h3 .text{
  display: inline-block;
  font-size: 3rem;
  font-weight: bold;
  padding-left: calc(100 / 750 * 100vw);
}
section#campaign .text-slash{
  margin-top: -3rem;
}
section#campaign .plan-text{
  font-size: 1.8rem;
}
section#campaign .plan-text span{
  color: #C22FC6;
}
section#campaign .icon{
  display: flex;
  gap: 10px;
}
section#campaign .icon li{
  width: 100%;
}
section#campaign .price-area h3{
  font-size: 2.4rem;
}
section#campaign .price-area ul{
  border-top: #fff 3px dotted;
}
section#campaign .price-area li{
  border-bottom: #fff 3px dotted;
  padding: 1.5rem 0;
  display: flex;
  -webkit-justify-content: space-between;
          justify-content: space-between;
  -webkit-align-items: center;
          align-items: center;
}
section#campaign .price-area li .age{
  line-height: 1.2;
}
section#campaign .price-area li .price-no{
  width: 50%;
}
section#campaign .more-area{
  position: relative;
  margin-top: 9rem;
}
section#campaign .more-area .mark{
  position: absolute;
  top: -4rem;
  left: 50%;
  width: calc(124 / 750 * 100vw);
  max-width: 124px;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
section#campaign .more-area .wrap{
  background-color: rgba(0, 0, 0, 0.5);
  border: #fff 1px solid;
  padding: 3rem; 
}
/*PC*/
@media (min-width: 769px){
  section#campaign{
    padding-top: 8rem;
  }
  section#campaign .dispflex.visual-area{
    -webkit-align-items: center;
            align-items: center;
  }
  section#campaign h3 .text{
    font-size: 5rem;
    padding-left: 124px;
  }
  section#campaign .text-slash{
    width: 600px;
    margin-left: 0;
    margin-right: auto;
    margin-top: 0;
  }
  section#campaign .visual-area{
    -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    margin-bottom: 6rem;
  }
  section#campaign .visual-area .image,
  section#campaign .visual-area .text-area{
    width: 48%;
  }
  section#campaign .visual-area .image{
    flex: 1;
    margin-right: calc(50% - 50vw);
    margin-left: 4%;
  }
  section#campaign .plan-text{
    text-align: left;
    font-size: 2.4rem;
  }
  section#campaign .icon{
    gap: 30px;
  }
  section#campaign .tokuten{
    gap: 30px;
  }
  section#campaign .price-area h3{
    font-size: 4rem;
  }
  section#campaign .price-area ul{
    -webkit-justify-content: space-between;
            justify-content: space-between;
    border-bottom: #fff 3px dotted;
  }
  section#campaign .price-area li{
    display: block;
    text-align: center;
    width: 100%;
    border: none;
    padding: 3rem 6rem;
    border-right: #fff 3px dotted;
  }
  section#campaign .price-area li:last-child{
    border: none;
  }
  section#campaign .price-area li .price-no{
    width: 100%;
  }
  section#campaign .price-area .age{
    margin-bottom: 2rem;
  }
  section#campaign .reserved-btn{
    max-width: 520px;
    margin-left: auto;
    margin-right: auto;
  }
  section#campaign .more-area{
    width: 100%;
    gap: 30px;
    align-items:stretch
  }
  section#campaign .more-area .wrap{
    width: 100%;
    margin-bottom: 0;
  }
  section#campaign .more-area .wrap .top{
    font-size: 3rem;
  }
  section#campaign .more-area .wrap .text{
    font-size: 2.4rem;
  }
}
/* kids_school
========================= */
section#kids_school{
  background: url("../img/home/kids_bg_sp.jpg") no-repeat 50% 50%;
  -webkit-background-size: cover;
       -o-background-size: cover;
          background-size: cover;
  padding: 4rem 0;
  position: relative;
  color: #FFF;
}
section#kids_school .top{
  width: calc(206 / 750 * 100vw);
  margin-left: auto;
  margin-right: auto;
  max-width: 206px;
}
section#kids_school h2{
  font-size: 2.5rem;
}
/*PC*/
@media (min-width: 769px){
  section#kids_school{
    background: url("../img/home/kids_bg.jpg") no-repeat 50% 50%;
    -webkit-background-size: cover;
         -o-background-size: cover;
            background-size: cover;
    padding: 8rem 0;
  }
  section#kids_school h2{
    font-size: 4rem;
  }
  section#kids_school .btn{
    max-width: 330px;
    margin-left: auto;
    margin-right: auto;
  }
}
/* facility
========================= */
section#facility{
  background: url("../img/home/facility_bg.jpg") repeat;
  position: relative;
  color: #FFF;
  padding-top: 4rem;
}
section#facility h2 img{
  width: calc(273 / 750 * 100vw);
  margin-left: auto;
  margin-right: auto;
  max-width: 273px;
}
section#facility h2 .jap{
  font-size: 2.5rem;
}
section#facility .top{
  width: calc(206 / 750 * 100vw);
  margin-left: auto;
  margin-right: auto;
}
section#facility .clippath{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #FFF;
  opacity: 0.1;
  clip-path: polygon(60% 0, 100% 0%, 100% 100%, 0% 100%);
}
section#facility .text{
  font-size: 2rem;
}
/*PC*/
@media (min-width: 769px){
  section#facility{
    padding-top: 8rem;
  }
  section#facility h2 .jap{
    font-size: 4rem;
  }
  section#facility .dispflex{
    flex-wrap: wrap;
    /* gap: 40px 30px; */
    gap: 40px 0px;
    margin-bottom: 6rem;
    justify-content: space-between;
  }
  section#facility .dispflex li{
    width: calc( ( 100% / 2 ) - 30px );
    margin: 0;
  }
  section#facility .clippath{
    position: absolute;
    top: 0;
    left: 30%;
    width: 60%;
    clip-path: polygon(40% 0%, 100% 0%, 60% 100%, 0% 100%);
  }
  section#facility .btn{
    max-width: 330px;
    margin-left: auto;
    margin-right: auto;
  }
}
/* access
========================= */
section#access{
  background: #000;
  color: #FFF;
  padding-bottom: 0;
}
section#access h2{
  text-align: left;
}
section#access .text-area .f-en{
  opacity: 0.6;
}
section#access h2 img{
  width: calc(246 / 750 * 100vw);
  max-width: 246px;
}
section#access .text-area{
  padding: 3rem;
}
.ggmap {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}
.ggmap iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
/*PC*/
@media (min-width: 769px){
  section#access .dispflex{
    -webkit-align-items: stretch;
            align-items: stretch;
  }
  section#access .dispflex .image,
  section#access .dispflex .text-area{
    width: 100%;
  }
  section#access .dispflex .image{
    position: relative;
  }
  section#access .dispflex .image img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  section#access .text-area{
    padding: 6rem;
  }
  .ggmap {
    height: 0;
    overflow: hidden;
    padding-bottom: 25%;
    position: relative;
  }
}

/* Bnr 2408 */
.bnrArea{
  margin: 30px 0;
  text-align: center;
width: 100%;
}
.bnrArea img{
  width: 450px;
  height: auto;
  margin: 0px auto;
}
@media only screen and (max-width: 768px) {
  .bnrArea img{
      width: 100%;
      height: auto;
  }
}

a.access-link{
  color:#fff!important;
}